# Spalteninventar Hochschulstandorte
| Spaltenname          | Datentyp        | Beschreibung                                                                | Zulässige Werte / Format                     | Beispielwert         |
|----------------------|------------------|-----------------------------------------------------------------------------|----------------------------------------------|----------------------|
| `ID`                 | Text             | Eindeutige Kennung für den Datensatz (interne ID)                          | Bundesland-Kürzel + max. 3-stellige Schulart-Kennung | `BY-GYM`, `NRW-GS`   |
| `Name der Einrichtung` | Text           | Vollständiger Name der Hochschule                                           | Freitext                                     | Universität Leipzig  |
| `Ort`                | Text             | Ort des Standorts der Hochschule                                            | Freitext                                     | Leipzig              |
| `DI-Lehrstuhl`       | Kategorie        | Gibt an, ob es einen eigenen Lehrstuhl für Informatik-Didaktik gibt        | `ja`, `nein`, `angegliedert`, `unbekannt`         | angegliedert                   |
| `Längengrad`         | Float            | Geographische Koordinate (Longitude)                                       | Dezimalgrad (-180 bis 180)                   | 12.3731              |
| `Breitengrad`        | Float            | Geographische Koordinate (Latitude)                                        | Dezimalgrad (-90 bis 90)                     | 51.3397              |
| `Schulart 1`        | Kategorie        | Informatiklehramt für Schulart 1 wird angeboten                           | `ja`, `nein`, `unbekannt`                    | ja                 |
| `Schulart 2`        | Kategorie        | Informatiklehramt für Schulart 2 wird angeboten                           | `ja`, `nein`, `unbekannt`                    | nein                 |

Prompt:
Ermittle die Hochschulstandorte in Baden-Württemberg, an denen man Lehramt studieren kann. Berücksichtige bei deiner Recherche folgende Aspekte: Name der Einrichtung, Ort, Lehrstuhl Informatikdidaktik, Längengrad, Breitengrad, 